Skip to main content
GET
/
auth
/
me
Get Me
curl --request GET \
  --url https://api.example.com/auth/me \
  --header 'Authorization: Bearer <token>'
{
  "id": "<string>",
  "entra_oid": "<string>",
  "entra_tid": "<string>",
  "is_active": true,
  "is_platform_admin": true,
  "memberships": [
    {
      "id": "<string>",
      "workspace_id": "<string>",
      "user_id": "<string>",
      "role": "<string>"
    }
  ],
  "email": "<string>",
  "display_name": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.montereyfinancial.dev/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

200 - application/json

Successful Response

id
string
required
entra_oid
string
required
entra_tid
string
required
is_active
boolean
required
is_platform_admin
boolean
required
memberships
AuthMembership · object[]
required
email
string | null
display_name
string | null